@charset "UTF-8";
body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-color: #367438;
	background-image: url(images/bg.png);
	background-repeat: repeat-y;
	background-position: center top;
}
.oneColFixCtrHdr #container {
	width: 960px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
}
.oneColFixCtrHdr #header {
	height: 260px;
	background-color: #FFFFFF;
	clear: both;
	width: 100%;
	padding-top: 0;
	padding-right: 20;
	padding-bottom: 0;
	padding-left: 20;
}

#topnav {
	background-color: #8CC63F;
	clear: both;
	height: 40px;
	width: 100%;
	text-align: center;
}
#topnav ul {
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#topnav ul li {
	display: inline;
	margin-right: 20px;
	text-decoration: none;
	font-weight: bold;
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: #44382A;
	padding-right: 20px;
}
#topnav ul li a { 
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin: 0px;
}
#topnav a:hover {
	color: #FFFFFF;
	background-color: #367438;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#topnav .firstli {
	padding-left: 10px;
	border-left-width: 0px;
	border-left-style: solid;
	border-left-color: #44382A;
}


.oneColFixCtrHdr #header h1 {
	margin: 0;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
#mainContent {
	padding: 0; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: #FFFFFF;
	text-align: left;
}
#content {
	float: left;
	width: 640px;
}

#contentthanks {
	clear: both;
}
#content a, .sectiontextitems a {
	color: #367438;
}
#content a:hover, .sectiontextitems a:hover {
	text-decoration: none;
}

#content .contentitems, #contentthanks .contentitems {
	padding-right: 20px;
	padding-left: 20px;
}
#content .contentitems h2, #contentthanks .contentitems h2 {
	color: #367438;
}
.introparagreen {
	color: #367438;
	font-size: 1.2em;
}
.contentheader {
	color: #FFFFFF;
	background-color: #8BC53F;
	padding-right: 20px;
	padding-left: 20px;
	text-align: left;
	margin: 0px;
	padding-bottom: 0px;
	height: 40px;
}
.contentheader h1 {
	display: block;
	margin: 0px;
	font-size: 1.6em;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#rightcol {
	float: right;
	clear: left;
	width: 320px;
}
.oneColFixCtrHdr #footer {
	padding: 0 10px;
	background-color: #8BC53F;
	color: #FFFFFF;
	text-align: center;
	background-image: url(images/lawnsbg2.png);
	background-repeat: repeat-x;
	background-position: center top;
}
#topleftcontact {
	float: left;
	width: 320px;
	padding-left: 20px;
	text-align: center;
	color: #367438;
}

#toprightcontact {
	float: right;
	width: 320px;
	padding-left: 20px;
	text-align: center;
	color: #367438;
}

#footer a {
	color: #FFFFFF;
	text-decoration: underline;
}
#footer a:hover {
	text-decoration: none;
}
#footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.clearboth {
	clear: both;
	margin: 0px;
	padding: 0px;
}


#contactform {
	float: right;
	width: 320px;
	background-color: #8CC63F;
}


.contactinfo {
	color: #FFFFFF;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-top: 0em;
}
#contactform form label, #contactform2 form label {
	display: block;
	width: 200px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 1em;
	font-weight: bold;
}
#contactform form #Submit, #contactform2 form #Submit {
	margin-top: 8px;
}
#contactform form #Comments {
	width: 280px;
	clear: both;
}

#contactform2 form #Comments {
	width: 590px;
	clear: both;
}

.formtextinput {
	font-size: 11px;
	width: 280px;
	padding: 4px;
	color: #666666;
}


#contactform .contactinfosmall {
	font-size: .8em;
	font-weight: bold;
	color: #FFFFFF;
}

#contactform2 .contactinfosmall {
	font-size: .8em;
	font-weight: bold;
}

#content .contentitems h2 {
	font-size: 1.2em;
}
#footer h1 {
	font-size: 1.6em;
}

#contactform2 .contactinfo {
	color: #367438;
}
#contactform2 {
	width: 620px;
}

#apDiv1 {
	position:relative;
	width:264px;
	height:294px;
	z-index:99;
	top: 100px;
	right: auto;
	bottom: auto;
	margin-right: auto;
	margin-left: auto;
	left: -150px;
}

#apDiv2 {
	position:relative;
	width:186px;
	height:311px;
	z-index:1;
	top: 100px;
	right: auto;
	bottom: auto;
	margin-right: auto;
	margin-left: auto;
	left: 520px;
}

#apDiv3 {
	position:relative;
	width:264px;
	height:171px;
	z-index:99;
	top: 40px;
	right: auto;
	bottom: auto;
	margin-right: auto;
	margin-left: auto;
	left: -320px;
}
